Subject: Trainer Candidate - Rishi Raghuvanshi
From: Rishi Raghuvanshi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 13 Oct 2021 06:21:57 -0400

| | Tech Support Test

Name | Rishi Raghuvanshi
E-mail | [email-masked]
Phone Number | (+91) 7509389575
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Indore

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Think and Learn Pvt Ltd | Learning and Development Specialist | | 50000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 1 month
Please briefly describe your work experience specifically in training? | Provide Trainings to new hire trainee who are working as an learning and development specialist
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | It was the day when lockdown was about to happen. Many companies were giving work of home offer but for our department we have to go to office.  So our team demanded the same and put a strike and no body was at the office. We have to cater 100 academic sessions and there were only 5-6 members were present from the team of 90. So I called some of my friends ( collogue ) to to come to the office for work. Asked my senior to cater the sessions. I personally did a connect with the customer whom sessions we were not able to deliver and told them that we will deliver it on tomorrow.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Conceptually, the main difference between providing “good” customer service and delivering “great” customer service is that, in the former, you are probably only barely keeping your customers satisfied; while in the latter, you are not only keeping them satisfied – you are also keeping them loyal!
What according to you makes you a good candidate for this position? | I have a good leadership skills and great convincing power. I am a handworker and self motivated person.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |